import shutil as sh
import os
import random
r=0
c=0
for root,folders,files in os.walk("./FSM"):
	r+=1
	if r==2:
		break
	for n,file in enumerate(files):
		choice=random.choice([0,1,2])
		if choice==1:			
			src=os.path.join(root,file)
			dst=os.path.join("./FSM_0707",file)
			sh.copyfile(src,dst)
			print(src)
			c+=1
		if c==5000:
			break
